{
  "paths": [
    {
      "_path": "lib/python3.9/site-packages/ms2rescore_rs-0.4.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.9/site-packages/ms2rescore_rs-0.4.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "ded5a7ab600a7f36cbbad8c11c7a8ade314775b0e20d5c376d3a186f119ecc2e",
      "size_in_bytes": 478
    },
    {
      "_path": "lib/python3.9/site-packages/ms2rescore_rs-0.4.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "a9c137a4a354b1d43923a63be8120e52a5f94641e80858b81fbdf1e23f20d93d",
      "size_in_bytes": 877
    },
    {
      "_path": "lib/python3.9/site-packages/ms2rescore_rs-0.4.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/ms2rescore_rs-0.4.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "6fa9c64d5a62a8567462a01637e498ea1832fc1d7c279eb9b9ec98450886442f",
      "size_in_bytes": 98
    },
    {
      "_path": "lib/python3.9/site-packages/ms2rescore_rs-0.4.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "8a5ca6e1b5e159696c6c16cc748516c1f5448d20a3dea495a48bd7ac6a98302a",
      "size_in_bytes": 324
    },
    {
      "_path": "lib/python3.9/site-packages/ms2rescore_rs-0.4.1.dist-info/licenses/LICENSE",
      "path_type": "hardlink",
      "sha256": "c71d239df91726fc519c6eb72d318ec65820627232b2f796219e87dcf35d0ab4",
      "size_in_bytes": 11357
    },
    {
      "_path": "lib/python3.9/site-packages/ms2rescore_rs/__init__.py",
      "path_type": "hardlink",
      "sha256": "1e14f838d48fa7bff1c203efb1c829ed6450cf4aed01f1a4ebb4b8bd301afcd6",
      "size_in_bytes": 135
    },
    {
      "_path": "lib/python3.9/site-packages/ms2rescore_rs/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3172278dbfbc44a821af04643602ec08d8b3b632f0650650feac6ea9721a01fc",
      "size_in_bytes": 234
    },
    {
      "_path": "lib/python3.9/site-packages/ms2rescore_rs/ms2rescore_rs.cpython-39-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "a3b47c323fc3a61ba0f51de5e8ec74eab643dd6868874238b0e0afc7bb0128e6",
      "size_in_bytes": 14963544
    }
  ],
  "paths_version": 1
}